---
term: fori leki
slug: fori leki
alt forms: []
search terms:
  glb:
  - fori leki
  - fori
  - leki
  eng:
  - immediately before
  epo:
  - tuj antaŭ ol
  spa:
  - inmediatamente antes de que
ipa: ˈfoɾi ˈleki
ipa link: http://ipa-reader.xyz/?text=ˈfoɾi ˈleki&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: immediately before (<em>+ sentence</em>)
  epo: tuj antaŭ ol (<em>+ frazo</em>)
  spa: inmediatamente antes de que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - immediately before (<em>+ sentence</em>)
  epo:
  - - tuj antaŭ ol (<em>+ frazo</em>)
  spa:
  - - inmediatamente antes de que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fori
  - ','
  - le-
  - +
  - ki
  derived trans:
  - slug: fori
    text: fori
    word class: t
    trans:
      eng: immediate; immediately
      epo: tuja; tuj, tuje
      spa: inmediato; inmediatamente, de inmediato, luego luego
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: le-
    text: le-
    word class: lfik
    trans:
      eng: former, ex-
      epo: estinta, pasinta, eks-
      spa: ante-, ex-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fori xaki
...
